Disk Enclosures
cancel
Showing results for 
Search instead for 
Did you mean: 

EVA5000 VSC 3028 MPIO support for windows 2008 server

Joost de Geus
Occasional Visitor

EVA5000 VSC 3028 MPIO support for windows 2008 server

Hi,

We are running an EVA 5000 with VSC 3028
and now we want to install a new windows2008 x64 cluster environment.
We are currently running MPIO basic HPMpioBasicEvav1.02 on our 2003 server systems.
Which version of MPIO should we use for windows 2008 x64?
1 REPLY
IBaltay
Honored Contributor

Re: EVA5000 VSC 3028 MPIO support for windows 2008 server

Hi,
for AP EVA (3028, 3110), there was not any full featured MPIO support. For the w2k3 x64, 2 options were available:
a) the SecurePath (including the migration package to the Basic/Full MPIO
http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareIndex.jsp?lang=en&cc=us&prodNameId=1825351&prodTypeId=18964&prodSeriesId=315586&swLang=8&taskId=135&swEnvOID=1113

b) Basic MPIO
http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareIndex.jsp?lang=en&cc=us&prodNameId=421494&prodTypeId=18964&prodSeriesId=421492&swLang=13&taskId=135&swEnvOID=1113

W2k8 x64/x32/IA64 seems to be supported only with EVA 3k/5k AA firmware (4.007):
http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareIndex.jsp?lang=en&cc=us&prodNameId=421494&prodTypeId=18964&prodSeriesId=421492&swLang=13&taskId=135&swEnvOID=4024
(HP MPIO FF DSM v3.00.00)
the pain is one part of the reality